.slider-section {
  padding: 5.2rem 0rem;
  background-color: #f5f7f8;
  border-top-right-radius: 180px;
  border-bottom-left-radius: 180px;
  margin-top: -180px;
  position: relative;
  z-index: 10; }
  @media (max-width: 1250px) {
    .slider-section {
      border-top-right-radius: 80px;
      border-bottom-left-radius: 80px;
      margin-top: -80px; } }
  @media (max-width: 750px) {
    .slider-section {
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      margin-top: 0px;
      padding: 4rem 0rem 5rem; } }
  .slider-section--title h2 {
    margin-top: 0px;
    font-size: 5rem; }
    @media (max-width: 650px) {
      .slider-section--title h2 {
        font-size: 30px;
        margin-bottom: 15px; } }
  @media (max-width: 568px) {
    .slider-section--title p {
      margin-top: 0px; } }
  .slider-section .swiper-wrapper {
    padding-bottom: 15px; }
    @media (max-width: 1450px) {
      .slider-section .swiper-wrapper {
        padding-bottom: 35px; } }
    @media (max-width: 568px) {
      .slider-section .swiper-wrapper {
        padding-bottom: 75px; } }
  .slider-section--swiper {
    position: relative;
    overflow: hidden; }
  .slider-section--slide {
    height: auto;
    display: grid;
    grid-template-columns: 270px 1fr 1fr; }
    @media (max-width: 1600px) {
      .slider-section--slide {
        grid-template-columns: 130px 1fr 1fr;
        gap: 2rem; } }
    @media (max-width: 992px) {
      .slider-section--slide {
        grid-template-columns: 70px 1fr 1fr;
        gap: 2rem; } }
    @media (max-width: 750px) {
      .slider-section--slide {
        grid-template-columns: 1fr;
        gap: 0rem; } }
    .slider-section--slide h2 {
      color: #231F20; }
      @media (max-width: 750px) {
        .slider-section--slide h2 {
          margin-top: 0px;
          margin-bottom: 0px; } }
    .slider-section--slide .counter {
      margin-top: 27px; }
      @media (max-width: 750px) {
        .slider-section--slide .counter {
          margin-top: 0px; } }
      .slider-section--slide .counter p {
        color: #e31e24;
        margin-bottom: 0px;
        margin-top: 0px;
        font-size: 15rem;
        font-weight: 700; }
        @media (max-width: 1600px) {
          .slider-section--slide .counter p {
            font-size: 10rem;
            margin-top: 2rem; } }
        @media (max-width: 992px) {
          .slider-section--slide .counter p {
            font-size: 50px; } }
  .slider-section--slide-description {
    padding-top: 20px;
    max-width: 519px;
    position: relative;
    z-index: 15;
    color: #231F20; }
    @media (max-width: 750px) {
      .slider-section--slide-description {
        padding-top: 0px;
        max-width: 100%; } }
    .slider-section--slide-description h2 {
      color: #231F20; }
      @media (max-width: 992px) {
        .slider-section--slide-description h2 {
          font-size: 30px; } }
    .slider-section--slide-description p {
      color: #231F20; }
      @media (max-width: 992px) {
        .slider-section--slide-description p {
          font-size: 16px;
          margin-top: 5px;
          line-height: 1.3; } }
  .slider-section--slide-image {
    width: 547px;
    height: 481px;
    margin-right: 0px;
    margin-left: auto;
    position: relative; }
    @media (max-width: 1250px) {
      .slider-section--slide-image {
        width: 400px;
        height: 481px; } }
    @media (max-width: 992px) {
      .slider-section--slide-image {
        width: 100%; } }
    @media (max-width: 568px) {
      .slider-section--slide-image {
        height: 258px;
        margin-top: 55px; } }
    .slider-section--slide-image:before {
      content: "";
      display: block;
      position: absolute;
      bottom: 30px;
      left: -180px;
      width: 168px;
      height: 168px;
      background-color: #f5f7f8;
      border-radius: 50%;
      z-index: 1;
      border: 100px solid #e31e24; }
      @media (max-width: 1600px) {
        .slider-section--slide-image:before {
          left: -130px; } }
      @media (max-width: 1250px) {
        .slider-section--slide-image:before {
          display: none; } }
    .slider-section--slide-image:after {
      content: "";
      display: block;
      position: absolute;
      bottom: 30px;
      left: -200px;
      width: 442px;
      height: 442px;
      border-radius: 50%;
      z-index: 1;
      border: 1px solid #e31e24;
      -webkit-animation: zoom_circle 4s ease-in-out infinite;
              animation: zoom_circle 4s ease-in-out infinite; }
      @media (max-width: 1600px) {
        .slider-section--slide-image:after {
          left: -150px; } }
      @media (max-width: 1250px) {
        .slider-section--slide-image:after {
          display: none; } }

@-webkit-keyframes zoom_circle {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes zoom_circle {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }
    .slider-section--slide-image img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      border-top-right-radius: 50px;
      border-bottom-left-radius: 50px;
      position: relative;
      z-index: 5; }

.swiper_navigation {
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  z-index: 50; }

.swiper-pagination {
  position: relative;
  margin-top: 2rem;
  background-color: #ffffff;
  width: auto;
  position: relative;
  border-radius: 12px;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 0px;
  bottom: initial !important; }
  @media (max-width: 568px) {
    .swiper-pagination {
      display: none; } }
  .swiper-pagination .swiper-pagination-bullet {
    background-color: #fff;
    border: 1px solid #686345;
    opacity: 1;
    width: 11px;
    height: 11px;
    margin-top: 0px; }
    .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
      background-color: #e31e24;
      border-color: #e31e24;
      opacity: 1; }

.swiper-button-next,
.swiper-button-prev {
  color: #333;
  position: relative;
  left: initial;
  right: initial;
  margin-top: 0px;
  top: initial;
  background-color: #686345;
  width: 100px;
  height: 27px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 12px; }
  @media (max-width: 568px) {
    .swiper-button-next,
    .swiper-button-prev {
      width: 54px;
      height: 59px;
      border-radius: 12px; } }
  .swiper-button-next:after,
  .swiper-button-prev:after {
    display: none; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
